<?php
/*
* @ServerMon v1.1
* @Developed by Maksa988
* @www.Server-Mon.ru
* @Copyright (C) 2014
*/
 if(!defined('SMON'))
	die('Hacking attempt!');

$db = new mysqli(
	$config['host'], 
	$config['user'], 
	$config['pass'], 
	$config['base']
);

if($db->connect_errno) {
    exit('Ошибка: Не удалось подключиться к базе данных!');
}
$db->set_charset("utf8");